

class Config {

  static final ENV_DEV = Config("http://test-shoes-api.hiyd.com");
  static final ENV_TEST = Config("http://test-shoes-api.hiyd.com");
  static Config config = ENV_TEST;

  String baseUrl;
  Config(this.baseUrl);
}
